Subject: Re: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Dmitry Gutov <[email-masked]>
Date: Sun, 13 Nov 2022 04:29:11 +0200

On 13.11.2022 02:14, Pierre Rouleau wrote:
> If the file is small, all lines are annotated by vc-annotate.
> But when the file is large (over about 64KiB) then the end of the files
> are never annotated.

Hi!

When you say they are not annotated, do you mean that the contents of 
the file appear truncated (cut off) in the annotate buffer, or that the 
colors is missing, something like that?